Name:           python-icalendar
Version:        3.4
Release:        %mkrel 1
Summary:        Parser/generator of iCalendar files following the RFC 2445

Group:          Development/Python
License:        BSD
URL:            http://pypi.python.org/pypi/icalendar
Source0:        http://pypi.python.org/packages/source/i/icalendar/icalendar-%{version}.tar.xz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:	python-setuptools
BuildRequires:  python-pytz
BuildRequires:  python-dateutil
Requires:       python-pytz
Requires:  	python-dateutil

%description
iCalendar specification (RFC 2445) defines calendaring format used
by many applications (Zimbra, Thunderbird and others). This
module is a parser/generator of iCalendar files for use with
Python. It follows the RFC 2445 (iCalendar) specification.
The aim is to make a package that is fully compliant with RFC 2445,
well designed, simple to use and well documented.

%prep
%setup -q -n icalendar-%{version}%{?veradd}

%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root $RPM_BUILD_ROOT

%check
%{__python} setup.py test

%files
%doc README.rst docs/changelog.rst
%{python_sitelib}/icalendar
%{python_sitelib}/*.egg-info


%changelog
* Sun Aug 11 2013 billybot <billybot>
-update

